<?php

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include("db_connect.php");
include("db_functions.php");
$db=new DB_Functions();
$dc = new DB_Connect();         
$link1 = $dc->connect();
$ei = $_REQUEST['collect_by']; 


$b=array();
 $b=$db->getwallet($ei);

   
   echo json_encode($b);
?>